package xulrunner-1.9.2 1.9.2.13 build3 nobinonly-0ubuntu0.10.10.1 failed to install/upgrade: ErrorMessage: pakiet xulrunner-1.9.2 jest już zainstalowany i skonfigurowany

Bug #883881 reported by Gasior on 2011-10-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xulrunner-1.9.2 (Ubuntu)
Undecided
Unassigned

Bug Description

Aktualizacja została przerwana. System może znajdować się w stanie nienadającym się do użytku. Zostanie teraz uruchomione odzyskiwanie (dpkg --configure -a).

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: xulrunner-1.9.2 1.9.2.13+build3+nobinonly-0ubuntu0.10.10.1
ProcVersionSignature: Ubuntu 2.6.35-25.44-generic 2.6.35.10
Uname: Linux 2.6.35-25-generic i686
Architecture: i386
Date: Sun Oct 30 14:39:09 2011
ErrorMessage: ErrorMessage: pakiet xulrunner-1.9.2 jest już zainstalowany i skonfigurowany
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
SourcePackage: xulrunner-1.9.2
Title: package xulrunner-1.9.2 1.9.2.13+build3+nobinonly-0ubuntu0.10.10.1 failed to install/upgrade: ErrorMessage: pakiet xulrunner-1.9.2 jest już zainstalowany i skonfigurowany
UpgradeStatus: Upgraded to natty on 2011-10-30 (0 days ago)

Gasior (s-gasior) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers